#include "gui-loop.h"
#include "hashing.h"
#include "file-loading.h"
#include "global-state.h"

FilesState LoadedFiles;
UIState Ui;

int
main ( void )
{
	PUFL_Init();
	PUGS_Init();
	PUG_Init();
	PUG_Loop();
	PUG_Close();
	PUFL_Close();

	return 0;
}
